## cookiecutter 0.7.2

=== Makefile ===
--- 
+++ 
@@ -32,6 +32,7 @@
 test-all:
 	tox
 
+
 coverage:
 	coverage run --source cookiecutter setup.py test
 	coverage report -m
@@ -44,6 +45,7 @@
 	rm -f docs/modules.rst
 	$(MAKE) -C docs clean
 	$(MAKE) -C docs html
+	make contributing
 	open docs/_build/html/index.html
 
 release: clean
@@ -52,3 +54,20 @@
 sdist: clean
 	python setup.py sdist
 	ls -l dist
+
+contributing:
+	rm CONTRIBUTING.rst
+	touch CONTRIBUTING.rst
+	cat docs/contributing.rst >> CONTRIBUTING.rst
+	echo "\r\r" >> CONTRIBUTING.rst
+	cat docs/types_of_contributions.rst >> CONTRIBUTING.rst
+	echo "\r\r" >> CONTRIBUTING.rst
+	cat docs/contributor_setup.rst >> CONTRIBUTING.rst
+	echo "\r\r" >> CONTRIBUTING.rst
+	cat docs/contributor_guidelines.rst >> CONTRIBUTING.rst
+	echo "\r\r" >> CONTRIBUTING.rst
+	cat docs/contributor_tips.rst >> CONTRIBUTING.rst
+	echo "\r\r" >> CONTRIBUTING.rst
+	cat docs/core_committer_guide.rst >> CONTRIBUTING.rst
+	echo "\r\rAutogenerated from the docs via \`make contributing\`" >> CONTRIBUTING.rst
+	echo "WARNING: Don't forget to replace any :ref: statements with literal names"
