=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
                python-setuptools, python3-setuptools,
                python-jinja2, python3-jinja2,
                python-mock, python3-mock,
-               python-binaryornot, python3-binaryornot
-Standards-Version: 3.9.4
+               python-binaryornot, python3-binaryornot,
+               python-yaml, python3-yaml
+Standards-Version: 3.9.5
 Homepage: https://github.com/audreyr/cookiecutter
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/cookiecutter/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/cookiecutter/trunk/
