## cookiecutter 1.0.0

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 	@echo "clean-pyc - remove Python file artifacts"
 	@echo "lint - check style with flake8"
 	@echo "test - run tests quickly with the default Python"
-	@echo "testall - run tests on every Python version with tox"
+	@echo "test-all - run tests on every Python version with tox"
 	@echo "coverage - check code coverage quickly with the default Python"
 	@echo "docs - generate Sphinx HTML documentation, including API docs"
 	@echo "release - package and upload a release"
@@ -49,12 +49,15 @@
 	open docs/_build/html/index.html
 
 release: clean
-	python setup.py sdist upload
+	python setup.py sdist bdist_wheel upload
 
 sdist: clean
 	python setup.py sdist
 	ls -l dist
 
+wheel: clean
+	python setup.py bdist_wheel
+	ls -l dist
 contributing:
 	rm CONTRIBUTING.rst
 	touch CONTRIBUTING.rst
@@ -66,7 +69,7 @@
 	echo "\r\r" >> CONTRIBUTING.rst
 	cat docs/contributor_guidelines.rst >> CONTRIBUTING.rst
 	echo "\r\r" >> CONTRIBUTING.rst
-	cat docs/contributor_tips.rst >> CONTRIBUTING.rst
+	cat docs/contributor_testing.rst >> CONTRIBUTING.rst
 	echo "\r\r" >> CONTRIBUTING.rst
 	cat docs/core_committer_guide.rst >> CONTRIBUTING.rst
 	echo "\r\rAutogenerated from the docs via \`make contributing\`" >> CONTRIBUTING.rst
