=== debian/changelog ===
cookiecutter (1.0.0-3ubuntu2) xenial; urgency=medium

  * Remove the manual dependency renaming.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 25 Oct 2015 18:27:56 +0200

cookiecutter (1.0.0-3ubuntu1) xenial; urgency=medium

  * Merge with Debian; remaining changes:
    - (Build-)depend on python-click-cli instead of python-click.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 25 Oct 2015 17:56:06 +0200

cookiecutter (1.0.0-3) unstable; urgency=medium

  * Update click patch to accept any version.

 -- Vincent Bernat <bernat@debian.org>  Thu, 27 Aug 2015 19:24:12 +0200

cookiecutter (1.0.0-2ubuntu1) wily; urgency=medium

  * Build-depend on python-click-cli instead of python-click.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Sep 2015 21:20:03 +0200

cookiecutter (1.0.0-2) unstable; urgency=medium

  * Add a patch for compatibility with click 4.x. Closes: #793525.

 -- Vincent Bernat <bernat@debian.org>  Fri, 24 Jul 2015 22:17:54 +0200

cookiecutter (1.0.0-1) unstable; urgency=medium

  * New upstream release
     + Refresh patch.
     + Depends on pytest to run tests.
     + Depends on python-click for CLI. Install git as well.
  * Bump Standards-Version. No changes.

 -- Vincent Bernat <bernat@debian.org>  Sun, 26 Apr 2015 17:36:13 +0200
