## cookiecutter 1.3.0

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,15 @@
 .PHONY: clean-pyc clean-build docs
+define BROWSER_PYSCRIPT
+import os, webbrowser, sys
+try:
+	from urllib import pathname2url
+except:
+	from urllib.request import pathname2url
+
+webbrowser.open("file://" + pathname2url(os.path.abspath(sys.argv[1])))
+endef
+export BROWSER_PYSCRIPT
+BROWSER := python -c "$$BROWSER_PYSCRIPT"
 
 help:
 	@echo "clean-build - remove build artifacts"
@@ -27,17 +38,15 @@
 	flake8 cookiecutter tests
 
 test:
-	python setup.py test
+	tox -e py
 
 test-all:
 	tox
 
 
 coverage:
-	coverage run --source cookiecutter setup.py test
-	coverage report -m
-	coverage html
-	open htmlcov/index.html
+	tox -e cov-report
+	$(BROWSER) htmlcov/index.html
 
 docs:
 	rm -f docs/cookiecutter.rst
@@ -46,7 +55,10 @@
 	$(MAKE) -C docs clean
 	$(MAKE) -C docs html
 	make contributing
-	open docs/_build/html/index.html
+	$(BROWSER) docs/_build/html/index.html
+
+servedocs: docs
+	watchmedo shell-command -p '*.rst' -c '$(MAKE) -C docs html' -R -D .
 
 release: clean
 	python setup.py sdist bdist_wheel upload
