=== debian/changelog ===
cookiecutter (1.3.0-2) unstable; urgency=medium

  * Really depends on python{,3}-ruamel.yaml. Somehow, the previous
    version was not uploaded correctly. Closes: #808382.

 -- Vincent Bernat <bernat@debian.org>  Sun, 20 Dec 2015 23:27:14 +0100

cookiecutter (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Explicitely depends on python{,3}-ruamel.yaml as this is a conditional
    depends that cannot be solved by pybuild yet.

 -- Vincent Bernat <bernat@debian.org>  Sat, 05 Dec 2015 17:10:15 +0100

cookiecutter (1.2.1-1) unstable; urgency=medium

  * New upstream release.
     + Drop all current patches.
     + Complete build-dependencies (future, whichcraft, pytest-mock,
       ruamel.yaml).
  * d/rules: use PYBUILD_NAME.
  * d/rules: enforce use of py.test for tests.

 -- Vincent Bernat <bernat@debian.org>  Mon, 30 Nov 2015 09:10:51 +0100
