=== debian/control ===
--- 
+++ 
@@ -11,13 +11,16 @@
                python-jinja2, python3-jinja2,
                python-mock, python3-mock,
                python-binaryornot, python3-binaryornot,
-               python-yaml, python3-yaml,
+               python-ruamel.yaml, python3-ruamel.yaml,
                python-pytest, python3-pytest,
-               python-click-cli, python3-click-cli
+               python-pytest-mock, python3-pytest-mock,
+               python-click, python3-click,
+               python-future, python3-future,
+               python-whichcraft, python3-whichcraft
 Standards-Version: 3.9.6
 Homepage: https://github.com/audreyr/cookiecutter
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/cookiecutter/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/cookiecutter/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/cookiecutter.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/cookiecutter.git
 
 Package: cookiecutter
 Architecture: all
@@ -35,7 +38,7 @@
 
 Package: python-cookiecutter
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
+Depends: ${python:Depends}, ${misc:Depends}, python-ruamel.yaml (>= 0.10.12)
 Description: create projects from project templates (Python 2 module)
  Cookiecutter is command-line utility that creates projects from
  project templates, e.g. creating a Python package project from a
@@ -50,7 +53,7 @@
 
 Package: python3-cookiecutter
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}
+Depends: ${python3:Depends}, ${misc:Depends}, python3-ruamel.yaml (>= 0.10.12)
 Description: create projects from project templates (Python 3 module)
  Cookiecutter is command-line utility that creates projects from
  project templates, e.g. creating a Python package project from a
