=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,8 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
 
-export PYBUILD_DESTDIR_python2=debian/python-cookiecutter/
-export PYBUILD_DESTDIR_python3=debian/python3-cookiecutter/
+export PYBUILD_NAME=cookiecutter
+export PYBUILD_TEST_PYTEST=1
 export LC_ALL=C.UTF-8
 export DISABLE_NETWORK_TESTS=1
