## cookiecutter 1.4.0

=== debian/changelog ===
cookiecutter (1.4.0-3) unstable; urgency=medium

  * Make the build reproducible by avoiding nondeterministic kwargs.
    Closes: #834861.
  * Change section for "cookiecutter" binary package to "devel".
    Closes: #832198.
  * Remove any privacy-breach images from documentation. Closes: #836159.

 -- Vincent Bernat <bernat@debian.org>  Tue, 25 Oct 2016 08:54:22 +0200

cookiecutter (1.4.0-2) unstable; urgency=medium

  * Build-Depends on python-sphinx-rtd-theme. Closes: #829364.

 -- Vincent Bernat <bernat@debian.org>  Sun, 03 Jul 2016 09:09:52 +0200

cookiecutter (1.4.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Vincent Bernat ]
  * New upstream version.
  * Update build-dependencies.
  * Add a patch to use PyYAML instead of poyo.
  * Bump Standards-Version. No changes.

 -- Vincent Bernat <bernat@debian.org>  Sat, 28 May 2016 15:10:58 +0200
