=== debian/control ===
--- 
+++ 
@@ -6,23 +6,26 @@
 Build-Depends: debhelper (>= 7.0.50~), dh-python,
                git,
                python-all, python3-all,
-               python-sphinx (>= 1.0.7+dfsg),
+               python-sphinx (>= 1.0.7+dfsg), python-sphinx-rtd-theme,
                python-setuptools, python3-setuptools,
                python-jinja2, python3-jinja2,
+               python-jinja2-time, python3-jinja2-time,
                python-mock, python3-mock,
                python-binaryornot, python3-binaryornot,
-               python-ruamel.yaml, python3-ruamel.yaml,
+               python-yaml, python3-yaml,
                python-pytest, python3-pytest,
                python-pytest-mock, python3-pytest-mock,
                python-click, python3-click,
                python-future, python3-future,
-               python-whichcraft, python3-whichcraft
-Standards-Version: 3.9.6
+               python-whichcraft, python3-whichcraft,
+               python-freezegun, python3-freezegun
+Standards-Version: 3.9.8
 Homepage: https://github.com/audreyr/cookiecutter
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/cookiecutter.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/cookiecutter.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/cookiecutter.git
 
 Package: cookiecutter
+Section: devel
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends},
          python-cookiecutter (= ${binary:Version})
