=== debian/changelog ===
cookiecutter (1.5.0-2) unstable; urgency=medium

  [ Ben Finney ]
  * Add “Suggests: python-cookiecutter-doc” dependency.
    Closes: bug#85338.
  * Add “Suggests” to the documentation package for any of the code
    packages.

 -- Vincent Bernat <bernat@debian.org>  Sun, 06 Aug 2017 17:31:25 +0200

cookiecutter (1.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch to debhelper 9.

 -- Vincent Bernat <bernat@debian.org>  Sun, 25 Dec 2016 20:59:55 +0100
