=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Vincent Bernat <bernat@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.0.50~), dh-python,
+Build-Depends: debhelper (>= 9), dh-python,
                git,
                python-all, python3-all,
                python-sphinx (>= 1.0.7+dfsg), python-sphinx-rtd-theme,
@@ -15,6 +15,7 @@
                python-yaml, python3-yaml,
                python-pytest, python3-pytest,
                python-pytest-mock, python3-pytest-mock,
+               python-pytest-catchlog, python3-pytest-catchlog,
                python-click, python3-click,
                python-future, python3-future,
                python-whichcraft, python3-whichcraft,
@@ -29,6 +30,7 @@
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends},
          python-cookiecutter (= ${binary:Version})
+Suggests: python-cookiecutter-doc
 Description: create projects from project templates
  Cookiecutter is command-line utility that creates projects from
  project templates, e.g. creating a Python package project from a
@@ -42,6 +44,7 @@
 Package: python-cookiecutter
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, python-ruamel.yaml (>= 0.10.12)
+Suggests: python-cookiecutter-doc
 Description: create projects from project templates (Python 2 module)
  Cookiecutter is command-line utility that creates projects from
  project templates, e.g. creating a Python package project from a
@@ -57,6 +60,7 @@
 Package: python3-cookiecutter
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}, python3-ruamel.yaml (>= 0.10.12)
+Suggests: python-cookiecutter-doc
 Description: create projects from project templates (Python 3 module)
  Cookiecutter is command-line utility that creates projects from
  project templates, e.g. creating a Python package project from a
@@ -73,6 +77,8 @@
 Section: doc
 Architecture: all
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Suggests:
+    cookiecutter | python3-cookiecutter | python-cookiecutter
 Description: create projects from project templates (documentation)
  Cookiecutter is command-line utility that creates projects from
  project templates, e.g. creating a Python package project from a
