## cookiecutter 1.5.1

=== Makefile ===
--- 
+++ 
@@ -83,15 +83,15 @@
 	rm CONTRIBUTING.rst
 	touch CONTRIBUTING.rst
 	cat docs/contributing.rst >> CONTRIBUTING.rst
-	echo "\r\r" >> CONTRIBUTING.rst
+	echo "\n\n" >> CONTRIBUTING.rst
 	cat docs/types_of_contributions.rst >> CONTRIBUTING.rst
-	echo "\r\r" >> CONTRIBUTING.rst
+	echo "\n\n" >> CONTRIBUTING.rst
 	cat docs/contributor_setup.rst >> CONTRIBUTING.rst
-	echo "\r\r" >> CONTRIBUTING.rst
+	echo "\n\n" >> CONTRIBUTING.rst
 	cat docs/contributor_guidelines.rst >> CONTRIBUTING.rst
-	echo "\r\r" >> CONTRIBUTING.rst
+	echo "\n\n" >> CONTRIBUTING.rst
 	cat docs/contributor_testing.rst >> CONTRIBUTING.rst
-	echo "\r\r" >> CONTRIBUTING.rst
+	echo "\n\n" >> CONTRIBUTING.rst
 	cat docs/core_committer_guide.rst >> CONTRIBUTING.rst
-	echo "\r\rAutogenerated from the docs via \`make contributing\`" >> CONTRIBUTING.rst
+	echo "\n\nAutogenerated from the docs via \`make contributing\`" >> CONTRIBUTING.rst
 	echo "WARNING: Don't forget to replace any :ref: statements with literal names"
