=== debian/changelog ===
cookiecutter (1.5.1-1) unstable; urgency=medium

  * New upstream release.
  * d/control: bump Standards-Version.
  * Refresh patches after git-dpm to gbp pq conversion

 -- Vincent Bernat <bernat@debian.org>  Sat, 16 Sep 2017 16:37:39 +0200
