=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                python-future, python3-future,
                python-whichcraft, python3-whichcraft,
                python-freezegun, python3-freezegun
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/audreyr/cookiecutter
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/cookiecutter.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/cookiecutter.git
