=== debian/changelog ===
cookiecutter (1.6.0-3) unstable; urgency=medium

  [ Vincent Bernat ]
  * Switch to Python 3 for cookiecutter package. Closes: #902869.
  * Patch test suite to work with unreleased version of python-click.
    Closes: #908687.

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

 -- Vincent Bernat <bernat@debian.org>  Wed, 10 Oct 2018 06:54:16 +0200

cookiecutter (1.6.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Gianfranco Costamagna ]
  * Bump std-version to 4.1.3, no changes required.
  * Team upload.
  * Apply changes of 1.5.1-2 on top of 1.6.0
  * Drop catchlog dependency (Closes: #894533)
    - Enforce minimum pytest version

 -- Ondřej Nový <onovy@debian.org>  Tue, 13 Feb 2018 10:18:33 +0100

cookiecutter (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: bump Standards-Version.
  * d/control: build-depends on python*-pytest-cov.
  * d/control: build-depends on python3-sphinx.
  * d/patches: update privacy breach patch.

 -- Vincent Bernat <bernat@debian.org>  Sun, 12 Nov 2017 15:40:54 +0100
