=== debian/control ===
--- 
+++ 
@@ -6,30 +6,31 @@
 Build-Depends: debhelper (>= 9), dh-python,
                git,
                python-all, python3-all,
-               python-sphinx (>= 1.0.7+dfsg), python-sphinx-rtd-theme,
+               python3-sphinx (>= 1.0.7+dfsg), python3-sphinx-rtd-theme,
                python-setuptools, python3-setuptools,
                python-jinja2, python3-jinja2,
                python-jinja2-time, python3-jinja2-time,
                python-mock, python3-mock,
                python-binaryornot, python3-binaryornot,
                python-yaml, python3-yaml,
-               python-pytest, python3-pytest,
+               python-pytest (>= 3.3.0), python3-pytest (>= 3.3.0),
                python-pytest-mock, python3-pytest-mock,
-               python-pytest-catchlog, python3-pytest-catchlog,
+               python-pytest-cov, python3-pytest-cov,
                python-click, python3-click,
                python-future, python3-future,
                python-whichcraft, python3-whichcraft,
-               python-freezegun, python3-freezegun
-Standards-Version: 4.0.0
+               python-freezegun, python3-freezegun,
+               python-requests, python3-requests
+Standards-Version: 4.1.3
 Homepage: https://github.com/audreyr/cookiecutter
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/cookiecutter.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/cookiecutter.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/cookiecutter.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/cookiecutter
 
 Package: cookiecutter
 Section: devel
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends},
-         python-cookiecutter (= ${binary:Version})
+Depends: ${python3:Depends}, ${misc:Depends},
+         python3-cookiecutter (= ${binary:Version})
 Suggests: python-cookiecutter-doc
 Description: create projects from project templates
  Cookiecutter is command-line utility that creates projects from
