=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 override_dh_installdocs:
 	dh_installdocs
-	PYTHONPATH=. sphinx-build -N -q -E -b html docs/ \
+	PYTHONPATH=. python3 -m sphinx -N -q -E -b html docs/ \
 		debian/python-cookiecutter-doc/usr/share/doc/python-cookiecutter-doc/html/
 
 override_dh_auto_clean:
@@ -22,6 +22,8 @@
 	dh_install
 	# Move cookiecutter executable in its dedicated package
 	mkdir debian/cookiecutter/usr
-	mv debian/python-cookiecutter/usr/bin debian/cookiecutter/usr/.
+	mv debian/python3-cookiecutter/usr/bin debian/cookiecutter/usr/.
 	rm -rf debian/python-cookiecutter/usr/bin
 	rm -rf debian/python3-cookiecutter/usr/bin
+	# Remove coverage files
+	rm debian/python*-cookiecutter/usr/lib/python*/dist-packages/.coverage
