=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/cookiecutter-$1.tar.gz/ \
  https://github.com/audreyr/cookiecutter/releases .*/v?(\d\S*)\.tar\.gz
