## cookiecutter 1.7.3

=== Makefile ===
--- 
+++ 
@@ -65,7 +65,6 @@
 	@rm -f docs/modules.rst
 	@$(MAKE) -C docs clean
 	@$(MAKE) -C docs html
-	@$(MAKE) contributing
 	@$(BROWSER) docs/_build/html/index.html
 
 .PHONY: servedocs
@@ -97,25 +96,6 @@
 	@python setup.py bdist_wheel
 	@ls -l dist
 
-.PHONY: contributing
-contributing: ## Generate CONTRIBUTING.rst
-	@echo "+ $@"
-	@rm CONTRIBUTING.rst
-	@touch CONTRIBUTING.rst
-	@cat docs/contributing.rst >> CONTRIBUTING.rst
-	@echo "\n\n" >> CONTRIBUTING.rst
-	@cat docs/types_of_contributions.rst >> CONTRIBUTING.rst
-	@echo "\n\n" >> CONTRIBUTING.rst
-	@cat docs/contributor_setup.rst >> CONTRIBUTING.rst
-	@echo "\n\n" >> CONTRIBUTING.rst
-	@cat docs/contributor_guidelines.rst >> CONTRIBUTING.rst
-	@echo "\n\n" >> CONTRIBUTING.rst
-	@cat docs/contributor_testing.rst >> CONTRIBUTING.rst
-	@echo "\n\n" >> CONTRIBUTING.rst
-	@cat docs/core_committer_guide.rst >> CONTRIBUTING.rst
-	@echo "\n\nAutogenerated from the docs via \`make contributing\`" >> CONTRIBUTING.rst
-	@echo "WARNING: Don't forget to replace any :ref: statements with literal names"
-
 .PHONY: help
 help:
 	@grep -E '^[a-zA-Z_-]+:.*?## .*$$' $(MAKEFILE_LIST) | sort | awk 'BEGIN {FS = ":.*?## "}; {printf "\033[36m%-16s\033[0m %s\n", $$1, $$2}'
