=== docs/requirements.txt ===
watchdog>=0.8.3
sphinx-rtd-theme>=0.4.3
recommonmark>=0.6.0
