=== debian/changelog ===
cookiecutter (1.7.3-3) unstable; urgency=high

  * Team Upload.
  * d/patches/0004-Fix-relative-path-that-come-from-Jinja2.patch: Add patch to
    fix the relative paths that come from Jinja2 in test_generate_file test
    (Closes: #1033431).

 -- Emmanuel Arias <eamanu@yaerobi.com>  Wed, 29 Mar 2023 16:33:22 -0300

cookiecutter (1.7.3-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

 -- Sandro Tosi <morph@debian.org>  Sat, 11 Jun 2022 21:51:04 -0400

cookiecutter (1.7.3-1) unstable; urgency=medium

  * New upstream release. Closes: #964934.
  * d/control: add recommonmark extension for Sphinx
  * d/control: update dependencies
  * d/control: update debhelper-compat and Standards-Version
  * d/control: update homepage
  * d/patches: update patches and remove the one around click
  * d/watch: update GitHub repository

 -- Vincent Bernat <bernat@debian.org>  Fri, 12 Nov 2021 20:44:54 +0100

cookiecutter (1.6.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Vincent Bernat ]
  * d/control: drop Python 2 package. Closes: #936334.
  * d/patches: add a patch to make tests work with only python3 installed.

 -- Vincent Bernat <bernat@debian.org>  Sun, 01 Sep 2019 17:01:10 +0200
