=== debian/control ===
Source: cookiecutter
Section: python
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 13), dh-python,
               git,
               python3-all,
               python3-sphinx (>= 1.0.7+dfsg), python3-sphinx-rtd-theme,
               python3-recommonmark (>= 0.6.0),
               python3-setuptools,
               python3-jinja2,
               python3-jinja2-time,
               python3-mock,
               python3-binaryornot,
               python3-yaml,
               python3-pytest (>= 3.3.0),
               python3-pytest-mock,
               python3-pytest-cov,
               python3-click,
               python3-freezegun,
               python3-requests,
               python3-slugify,
Standards-Version: 4.6.0.1
Homepage: https://github.com/cookiecutter/cookiecutter
Vcs-Git: https://salsa.debian.org/python-team/packages/cookiecutter.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/cookiecutter

Package: cookiecutter
Section: devel
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
         python3-cookiecutter (= ${binary:Version})
Suggests: python-cookiecutter-doc
Description: create projects from project templates
 Cookiecutter is command-line utility that creates projects from
 project templates, e.g. creating a Python package project from a
 Python package project template.
 .
 It can also be used as a Python module. It supports local and remote
 templates. The templating is done with Jinja2 and there is no
 limitation on the language used by the templated projects (Python,
 Ruby, Javascript, C, HTML, Postscript...).

Package: python3-cookiecutter
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-ruamel.yaml (>= 0.10.12)
Suggests: python-cookiecutter-doc
Description: create projects from project templates (Python 3 module)
 Cookiecutter is command-line utility that creates projects from
 project templates, e.g. creating a Python package project from a
 Python package project template.
 .
 It can also be used as a Python module. It supports local and remote
 templates. The templating is done with Jinja2 and there is no
 limitation on the language used by the templated projects (Python,
 Ruby, Javascript, C, HTML, Postscript...).
 .
 This package contains the Python 3 module.

Package: python-cookiecutter-doc
Section: doc
Architecture: all
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Suggests: cookiecutter
Description: create projects from project templates (documentation)
 Cookiecutter is command-line utility that creates projects from
 project templates, e.g. creating a Python package project from a
 Python package project template.
 .
 It can also be used as a Python module. It supports local and remote
 templates. The templating is done with Jinja2 and there is no
 limitation on the language used by the templated projects (Python,
 Ruby, Javascript, C, HTML, Postscript...).
 .
 This package contains the documentation.
