=== debian/watch ===
version=3
opts=filenamemangle=s/v?(\d\S*)\.tar\.gz/cookiecutter-$1.tar.gz/ \
  https://github.com/cookiecutter/cookiecutter/releases .*/v?(\d\S*)\.tar\.gz
